# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/DiffTarballs.pm) perl(App/cpm/Resolver/MetaCPAN.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Util/Tempdir.pm) perl(HTTP/Tiny.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Base.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name App-DiffCPANReleases
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Diff contents of two CPAN releases
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-DiffCPANReleases

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
See the included script the diff-cpan-releases manpage.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%_bindir/*
%_man1dir/*
%perl_vendor_privlib/A*

%changelog
* Tue Feb 26 2019 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

